{
	"desc": "关于本文件的更多信息，请参考文档 代码加固开发者文档: https://developers.weixin.qq.com/miniprogram/dev/devtools/code_obfuscation.html",
	"switch": true,
	"configs": [
		{
			"path": "app.js",
			"sub_switch": true
		},
		{
			"path": "utils/pay.js",
			"sub_switch": true
		},
		{
			"path": "utils/pay2.js",
			"sub_switch": true
		},
		{
			"path": "utils/request.js",
			"sub_switch": true
		},
		{
			"path": "utils/util.js",
			"sub_switch": true
		},
		{
			"path": "utils/auth.js",
			"sub_switch": true
		}
	]
}